nxt.http.callers

## Class StartStandbyShufflerCall

- java.lang.Object
- - nxt.http.APICall.Builder<StartStandbyShufflerCall>
  - - nxt.http.callers.StartStandbyShufflerCall

-     public class StartStandbyShufflerCall
      extends APICall.Builder<StartStandbyShufflerCall>

- - ### Field Summary

    - ### Fields inherited from class nxt.http.APICall.Builder

      `params`

  - ### Method Summary

    All Methods Static Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static StartStandbyShufflerCall` | `create(int chain)`
    `StartStandbyShufflerCall` | `holding(long holding)`
    `StartStandbyShufflerCall` | `holding(java.lang.String holding)`
    `StartStandbyShufflerCall` | `holdingType(byte holdingType)`
    `StartStandbyShufflerCall` | `maxAmount(java.lang.String maxAmount)`
    `StartStandbyShufflerCall` | `minAmount(java.lang.String minAmount)`
    `StartStandbyShufflerCall` | `minParticipants(int minParticipants)`
    `StartStandbyShufflerCall` | `recipientPublicKeys(byte[] recipientPublicKeys)`
    `StartStandbyShufflerCall` | `recipientPublicKeys(java.lang.String recipientPublicKeys)`

    - ### Methods inherited from class nxt.http.APICall.Builder

      `build, call, chain, chain, download, feeNQT, feeRateNQTPerFXT, getBlock, getBlocks, getChain, getCreatedTransaction, getCreatedTransactions, getParam, getTransaction, getTransactions, getTransactions, isParamSet, isRemoteOnly, param, param, param, param, param, param, param, param, param, param, param, parts, recipient, recipient, remote, secretPhrase, setParamValidation, sharedPiece, sharedPieceAccount, trustRemoteCertificate, unsignedLongParam, unsignedLongParam`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### create

          public static StartStandbyShufflerCall create(int chain)

    - #### minAmount

          public StartStandbyShufflerCall minAmount(java.lang.String minAmount)

    - #### holding

          public StartStandbyShufflerCall holding(java.lang.String holding)

    - #### holding

          public StartStandbyShufflerCall holding(long holding)

    - #### recipientPublicKeys

          public StartStandbyShufflerCall recipientPublicKeys(java.lang.String recipientPublicKeys)

    - #### recipientPublicKeys

          public StartStandbyShufflerCall recipientPublicKeys(byte[] recipientPublicKeys)

    - #### holdingType

          public StartStandbyShufflerCall holdingType(byte holdingType)

    - #### maxAmount

          public StartStandbyShufflerCall maxAmount(java.lang.String maxAmount)

    - #### minParticipants

          public StartStandbyShufflerCall minParticipants(int minParticipants)